.left margin
.ifnot hlp
.hl 1 Page Headers
The page header consists of a title, and subtitle printed at the top of each
page, as well as a page number.  This title is printed on the first line
below the top margin, and the subtitle on the next line.  The page number
will normally appear right justified on the same line with the title.
The page number is normally preceeded by the word "Page".
The title and subtitle are normally left justified.  The actual location
of title,subtitle, and page number are controlled by the _.LAYOUT command.
In addition to the following commands the _.NUMBER PAGE, _.DISPLAY NUMBER
 _.NO NUMBER, and _.NO NUMBER CHAPTER commands control the page header.
.s 2
.endif hlp
.lm+5
.if hlp.i-6;3 TITLE
.br
.endif hlp
.tp5.I-5;  _.TITLE [;][text] 
.i-5; _.T [;][text] 
.p.x TITLE  
takes the remaining text as the title and outputs it on every page at line 0.
The title is normally left justified with respect to the permanent left
margin.  See the _.PAGE SIZE command. The permanent margins allow different
margins for the headers than for the text. Titles
are also produced by these commands: _.FIRST TITLE, _.CHAPTER, or _.APPENDIX. 
Titles may contain any special characters, but autoindexing and equations
will not work and tabs are converted to spaces.  
Normally only the flags enabled at the last _.TITLE or _.SUBTITLE command
will be used in producing the title/subtitle.  If you wish to control the
flags more carefully use the _.SAVE HEADER command.
.if hlp
.if rsx.i5;ADDITIONAL HELP AVAILABLE: NO FIRST
.endif rsx
.i-6;4 NO
.endif hlp
.s.tp5.i-5; _.NO TITLE 
.p.x NO>TITLE 
prevents printing either the title or subtitle at the top of the page. The
title print is reinstated by the _.TITLE command. This command also prevents
titles from being produced by the _.CHAPTER command.  The chapter title will
still be printed after the chapter number, but it will not appear as part of
the page headers. 
.if hlp.i-6;4 FIRST
.br
.endif hlp
.s.tp5.i-5; _.FIRST TITLE  [;][text]
.i-5; _.FT  [;][text]
.p.x FIRST TITLE  
Same as  .TITLE, but used to specify the title to be printed on the first page
of the document.  This command must precede all text in the source file.  Use
of the  FIRST TITLE  command is the only way to print a title line on the
first page of the document. If the page number appears on the same line as the
title it will also not appear on the first page unless a _.FIRST TITLE command
is issued.  If the title is blank only the page number will be printed. If the
page number is at the bottom of the page it will be printed on the first page
whether or not a _.FIRST TITLE command is used. This command is equivalent to:
.i+5; _.HEADERS _.TITLE [ text ] 
.s.i5;(DSR doesn't support any parameters after _.FIRST TITLE if you wish to
use this in the same way as DSR, include a _.TITLE command on the line after
_.FIRST TITLE)
.if hlp.i-6;3 SUBTITLE
.br
.endif hlp
.s.tp5.i-5; _.SUBTITLE [;][text] 
.i-5; _.ST [;][text]
.p.x SUBTITLE  
takes the remaining text as the subtitle and outputs it on every page.  It
appears directly under the title. The subtitle is aligned on the same margin
as the title. The subtitle is not printed if the _.NO TITLE command is in
force. If you wish to have no subtitle you use the _.SUBTITLE command without
any text. 
.if hlp.i-6;3 LAYOUT
.br
.endif hlp
.s.tp5.i -5; _.LAYOUT [code] [,spacing]
.i-5; _.LO [code] [,spacing]
.p.x LAYOUT
changes the layout of the title and page numbers on the page. This command
doesn't have any affect on the current page.  The next page will have the new
layout.  If you want to change only the first page of each chapter use the
_.CHAPTER LAYOUT command. The spacing is the number of blank lines between the
last line on the page and the page number.  If the code is 0 then the spacing
is the number of blank lines-1 between the bottom of the text and the bottom
of the page. Pages with different layouts but the same spacing will have the
same number of lines on a page regardless of whether the page number is at the
top or bottom of the page. If the spacing is omitted it is assumed to be 2
except for code 0. For code 0 it is assumed to be -1 if not specified.
Normally if layout 0 is used the first page of a document will not have a page
number, unless _.FIRST TITLE or _.HEADERS commands are used at the beginning.
However all other layouts will number every page.  This is consistent with DSR
usage. The codes are: 
.s
.if hlp
.if RSX;ADDITIONAL HELP AVAILABLE: code CHAPTER
.endif rsx
.i-6;4 code
.endif hlp
.ts +6,+10,+10,+10
.lm +6
.i-6; ^&CODE	PAGE LAYOUT\&
.i-6; 0	Title flush left, page number flush right
.i-6; 1	Title center ,number bottom center
.i-6; 2	Title right odd page/left even ,number bottom center
.i-6; 3	Title left, number bottom center
.i-6; 4	Title left, number bottom right
.i-6; 5	Title center, number bottom right
.i-6; 6	Title center, number bottom right odd/left even
.i-6; 7	Title top, number bottom, both right odd/left even
.i-6; 8	Title left, number right odd/left even
.i-6; 9	Title right odd/left even, number bottom right
.i-6;10	Title center, number bottom left
.i-6;11	Title right odd/left even, number bottom left
.i-6;12	Title left, number bottom left
.i-6;13	Title right, number bottom left
.i-6;14	Title right, number bottom center
.i-6;15	Title right, number bottom right odd/left even
.i-6;16	Title right, number bottom right
.lm-6
The default is code 0.
.i5;(Codes 5-16 not available in DSR)
.if hlp.i-6;4 CHAPTER
.br
.endif hlp
.s.tp5.i-5; _.CHAPTER LAYOUT [code] [,spacing]
.i-5; _.CHLO [code] [,spacing]
.p.x CHAPTER LAYOUT
This command changes the layout for the first page of a chapter or appendix
without having any effect on any other pages.  The parameters are specified in
the same manner as for the _.LAYOUT command. If this command is not used, or
used with no parameters, the layout will be the same all pages of a document. 
.i5;(Not available in DSR)
.if hlp.i-6;3 HEADERS
.br
.endif hlp
.s.tp5.i-5; _.HEADERS [on]
.i-5; _.HD [on]
.p.x HEADERS
causes the page header (title, subtitle, and page number) to be printed. 
.s.tp5.I-5;  _.NO HEADERS [on]
.i-5 ; _.NHD
.p.x NO>HEADERS
causes the page headers (title, subtitle, and page number) to be omitted.  If a
layout other than 0 is used, then the page number is still printed at the
bottom of the page and only the title and subtitle are suppressed. The header
lines are completely omitted, so that text begins at the top margin where the
header would normally start.  The first page of output from RNO is formatted
as if the   _.NO HEADERS command had been issued, while subsequent pages are
formatted as if the _.HEADERS command had been issued.  This may be changed by
issuing the _.FIRST TITLE command before any text on the first page. 
.if not hlp
.s.tp5.I-5;  _.HEADERS PAGE 
.p.x HEADERS >PAGE 
sets RUNOFF to print the word PAGE in front of the page number.  This 
is the initial or default option. 
.i5;(Not available in DSR)
.s.tp5.i-5; _.HEADERS NO PAGE 
.p.x HEADERS > NO PAGE 
set RUNOFF to print only the page number without the word PAGE in front of 
it. 
This essentially supresses the pre-header on the page number.
.i5;(Not available in DSR)
.s.tp5.i-5; _.HEADERS UPPER
.x HEADERS > UPPER
.I-5; _.HEADERS MIXED 
.x HEADERS > MIXED 
.I-5; _.HEADERS LOWER 
.p.x HEADERS > LOWER 
These 3 commands enable the header and determine the format of the
pre-header.  UPPER,MIXED or LOWER cause the word "PAGE" to be printed
before the page number in all upper case, capitalized, or all lower case
respectively.
.end text
.note
The _.DISPLAY NUMBER command should be used rather than _.HEADERS UPPER
 _.HEADERS LOWER, _.HEADERS MIXED, _.HEADERS NO PAGE, and _.HEADERS PAGE.
It is a more versatile command and it can perform all the same functions
as these other HEADERS commands.
.end note
.endif hlp
.if hlp
.if rsx.i5;ADDITIONAL HELP AVAILABLE: SPACING
.endif rsx
.i-6;4 SPACING
.endif hlp
.s.tp5.i-5; _.HEADERS SPACING [n]
.i-5; _.HDSP [n]
.p.x HEADERS>SPACING
sets the spacing between the title and the first line of text.  The value 
n is the number of lines to skip.  If n is not specified then the current 
spacing per line of text is used as the default.  The initial setting is 3. 
The minimum value for n is 1 and if 0 is specified the value of 1 is assumed. 
.i5;(Not available in DSR)
.end text
